﻿.individual-container{
    height:250px;
    width: 265px;
}
.custom-blk{
    border:solid 1px #dddddd;
    background:#ffffff;
    color:rgb(121,121,121);
}
.hdr-txt{
    font-weight:600;
    font-size:25px;
}
.content-txt{
    font-size:12px;
    text-align:justify;
}
.hdr-margn{
    margin-top:14px;
    margin-bottom:12px;
}
.additional-info{
    background:rgb(244,244,244);
    border-top:solid 1px #dddddd;
    padding:0px 10px 1px 10px;
}
.custom-box{
    padding:15px 15px 0px 15px;
}
.custom-pending{
   color: rgb(232,76,61);
   padding:43px 30px 42px 30px;
}
.hdr-pnl{
    font-weight:600;
    text-transform:uppercase;
}
.pending-circ{
    border-radius:50px;
    background:rgb(232,76,61);
    color:#ffffff;
    padding:3px 9px 2px 9px;
    font-size:20px;
}
/*.custom-pad-left-right{
    padding-left:5px;
    padding-right:5px;
}*/
.custom-process{
    color: rgb(231,126,35);
    padding:43px 30px 42px 30px;
}
.cases-completed-icon{
    color:rgb(25,190,156);
    font-size:35px;
    margin-top:-17px;
}
.cases-completed-hdr{
    color:rgb(25,190,156);
    padding:43px 30px 42px 30px;
}
.pdn-chart{
        margin-top: 28px;
    margin-bottom: 28px;
}
.custom-mt{
    margin-top:10px;
}
.rejected-visas{
    color:rgb(230,77,61);
    font-size:35px;
    margin-top:-17px;
}
.expired-visas{
    color:rgb(42,62,80);
}
.expired-visas-icons{
      border-radius:50px;
    background:rgb(42,62,80);
    color:#ffffff;
    padding:0px 0px 0px 0px;
    margin-top:-6px;
}
.premium-visas-hdr{
    color:rgb(244,154,18);
    padding:43px 30px 42px 30px;
}
.premium-visas-icons{
     border-radius:50px;
    background:rgb(244,154,18);
    color:#ffffff;
    padding:4px 9px 4px 9px;
    font-size:20px !important;
}
.lca-initiated{
    color:rgb(155,88,183);
        padding:43px 30px 42px 30px;
}
.lca-approved{
     color:rgb(25,190,156);
        padding:43px 30px 42px 30px;
}
.lca-rejected-hdr{
    color:rgb(230,77,61);
    padding:43px 30px 42px 30px;
}
.lca-initiated-icons{
      border-radius:50px;
    background:rgb(155,88,183);
    color:#ffffff;
    padding:6px 8px 10px 8px;
}
.lca-rejected-icons{
      border-radius:50px;
    background:rgb(230,77,61);
    color:#ffffff;
    padding:6px 8px 10px 8px;
}
.lca-approved-icons{
      border-radius:50px;
    background:rgb(25,190,156);
    color:#ffffff;
    padding:6px 8px 10px 8px;
}
.style-txt-light{
    font-weight:lighter;
}
.processing-img{
        height: 34px;
    margin-top: -6px;
}
.space-bottom{
    margin-bottom:30px;
    margin-top:15px;
    padding-left:65px;
}
@media screen and (width: 320px) and (width:500px) {
.space-bottom{
    margin-bottom:30px;
    margin-top:15px;
    padding-left:0px;
}
.custom-mt{
    margin-top:10px;
} 
}
@media screen and (width: 768px) and (width:1000px) {
.space-bottom{
    margin-bottom:30px;
    margin-top:15px;
    padding-left:0px;
}
.custom-mt{
    margin-top:10px;
} 
}